apiVersion: v1
kind: Service
metadata:
  creationTimestamp: 2018-09-24T03:09:49Z
  labels:
    run: nats-server
  name: nats-server
  namespace: default
  resourceVersion: "3054"
  selfLink: /api/v1/namespaces/default/services/nats-server
  uid: 4c590307-bfa7-11e8-b4aa-608a058c43b8
spec:
  clusterIP: 10.110.59.248
  ports:
  - port: 4222
    protocol: TCP
    targetPort: 4222
  selector:
    run: nats-server
  sessionAffinity: None
  type: ClusterIP
status:
  loadBalancer: {}
